#insight-list h2{
    font-family: 'Vollkorn', serif;
    font-size: 1.55rem !important;
    font-weight: 700;
    margin-top: 13px;
    margin-bottom: 0;
}
#insight-list h2 a{
    color: #000000;
    text-decoration: none;
}

#insight-list h2 a:hover{
    color: #a50303;
    text-decoration: none;
}

#insight-list p {
    margin-bottom: 0;
}

#insight-list-info p{
    line-height: 1.5rem;
    max-width: 713px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

#insight-list-info{
    text-align: center;
    margin-bottom: 35px;
}

#insight-list .insight-summary {
    font-family: Georgia,serif;
    font-size: 1.15rem;
    line-height: 1.7;
    font-weight: 500;
    color: #4c4c4c;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 55px;
}

#insight-list .scroll-thumb{
        background-color: gray;
    height: 101px;
    width: 101px;
    margin: 0 auto 3px 0;
    border-radius: 50%;
    border: 1px solid lightgray;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}